<?xml version="1.0" encoding="UTF-8"?>
<lomes:lom xmlns:lomes="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lomCustom.xsd" xsi:type="lomes:lom">
	<lomes:general >
                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-787a9b32-99cd-3816-8f98-8f86a2ac0fcd</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-6e505a20-f8b9-3b2f-a488-30cfff8d59f0</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-f3fc5695-aa20-3614-8606-539a1f6c0979</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-6f6374ad-46d0-3ea7-b5af-5c96ca97c167</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Catálogo unificado mec-red.es-ccaa de identificación de ODE</lomes:catalog>

                    	<lomes:entry >es-an_2010110813_9104237</lomes:entry>

                </lomes:identifier>

                	<lomes:title >
                    	<lomes:string  language="es">De Ockham a Descartes: El Renacimiento</lomes:string>

                </lomes:title>

                	<lomes:language >es</lomes:language>

                	<lomes:description >
                    	<lomes:string  language="es">De Ockham a Descartes: El Renacimiento</lomes:string>

                </lomes:description>

                	<lomes:keyword >
                    	<lomes:string  language="es">MDA,humanismo, utopía, renacimiento,Copérnico</lomes:string>

                </lomes:keyword>

                	<lomes:aggregationLevel >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >3</lomes:value>

                </lomes:aggregationLevel>

            </lomes:general>
	<lomes:lifeCycle >
                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: esi.medina EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2012-10-22T10:32:03.871Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: esi.medina EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-12-13T11:27:00.889Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: esi.medina EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2010-11-26T11:24:46.706Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: esi.medina EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2010-11-08T10:42:37.893Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >author</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: User EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2010-03-03T06:53:09.140Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de creación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

            </lomes:lifeCycle>
	<lomes:metaMetadata >
                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-787a9b32-99cd-3816-8f98-8f86a2ac0fcd-meta</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-6e505a20-f8b9-3b2f-a488-30cfff8d59f0-meta</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-f3fc5695-aa20-3614-8606-539a1f6c0979-meta</lomes:entry>

                </lomes:identifier>

                	<lomes:metadataSchema >LOM-ESv1.0</lomes:metadataSchema>

                	<lomes:language >es</lomes:language>

            </lomes:metaMetadata>
	<lomes:technical >
                	<lomes:location >http://agrega.juntadeandalucia.es/ODE/es/es-an_2010110813_9104237</lomes:location>

            </lomes:technical>
	<lomes:educational >
                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >thematic or corporate webs/web portals</lomes:value>

                </lomes:learningResourceType>

                	<lomes:language >es</lomes:language>

            </lomes:educational>
	<lomes:rights >
                	<lomes:copyrightAndOtherRestrictions >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >creative commons: attribution - share alike</lomes:value>

                </lomes:copyrightAndOtherRestrictions>

                	<lomes:description >
                    	<lomes:string  language="es">El presente texto (en adelante, el &quot;Aviso Legal&quot;) regula el acceso y el uso de los contenidos desde los que se enlaza. La utilización de estos contenidos atribuye la condición de usuario del mismo (en adelante, el &quot;Usuario&quot;) e implica la aceptación plena y sin reservas de todas y cada una de las disposiciones incluidas en este Aviso Legal publicado en el momento de acceso al sitio web. Tal y como se explica más adelante, la autoría de estos materiales corresponde a un trabajo conjunto de las Comunidades Autónomas: Junta de Andalucía, Gobierno de Aragón, Gobierno de Cantabria, Junta de Comunidades de Castilla-La Mancha y Junta de Extremadura (en adelante, &quot;Las Comunidades&quot;). Con el fin de mejorar las prestaciones de los contenidos ofrecidos, las Comunidades se reservan el derecho, en cualquier momento, de forma unilateral y sin previa notificación al usuario, a modificar, ampliar o suspender temporalmente la presentación, configuración, especificaciones técnicas y servicios del sitio web que da soporte a los contenidos educativos objeto del presente Aviso Legal. En consecuencia, se recomienda al Usuario que lea atentamente el presente Aviso Legal en el momento que acceda al referido sitio web, ya que dicho Aviso puede ser modificado en cualquier momento, de conformidad con lo expuesto anteriormente. 1. Régimen de Propiedad Intelectual e Industrial sobre los contenidos del sitio web 1.1. Imagen corporativa Todas las marcas, logotipos o signos distintivos de cualquier clase, relacionados con la imagen corporativa de la Comunidad Autónoma que ofrece el contenido, son propiedad de la misma y se distribuyen de forma particular según las especificaciones propias establecidas por la normativa existente al efecto. 1.2. Contenidos de producción propia En esta obra colectiva (adecuada a lo establecido en el artículo 8 de la Ley de Propiedad Intelectual) los contenidos, tanto textuales como multimedia, la estructura y diseño de los mismos son de autoría compartida de las cinco Comunidades Autónomas que participan en la producción de los mismos: Junta de Andalucía, Gobierno de Aragón, Gobierno de Cantabria, Junta de Comunidades de Castilla-La Mancha y Junta de Extremadura. Las cinco Comunidades Autónomas distribuyen todos los elementos, salvo los relacionados con la imagen corporativa, que conforman la presente obra colectiva objeto del presente Aviso Legal bajo una licencia: Creative Commons 3.0 Reconocimiento - CompartirIgual - es - (by-sa) http://creativecommons.org/licenses/by-sa/3.0/es/ Esto implica que usted es libre de: * Copiar, distribuir y comunicar públicamente la obra. * Hacer obras derivadas. Bajo las condiciones siguientes: * Reconocimiento  Debe reconocer los créditos de la obra de la manera especificada por el autor o el licenciador (pero no de una manera que sugiera que tiene su apoyo o apoyan el uso que hace de su obra). * Compartir bajo la misma licencia  Si altera o transforma esta obra, o genera una obra derivada, sólo puede distribuir la obra generada bajo una licencia idéntica a ésta, es decir, bajo una licencia Creative Commons by-sa. 1.3. Contenidos de terceros Incluidos en los contenidos se pueden encontrar elementos de terceros. En todo caso, la utilización de recursos de terceros se ha realizado respetando las licencias de distribución que son de aplicación. Si en algún momento existiera en los materiales algún elemento cuya utilización y difusión no estuviera permitida en los términos que aquí se hace, es debido a un error, omisión o cambio en la licencia original; si el usuario detectara algún elemento en esta situación podría comunicarlo a la Comunidad Autónoma bajo la que se distribuye el material para que tal circunstancia sea corregida de manera inmediata. 2. Exclusión de responsabilidad Las Comunidades ponen a su disposición la información más precisa y correcta posible, aplicando los correspondientes procesos de revisión; sin embargo, puede suceder que en algunos casos la información contenida en los materiales sea errónea o no esté completa o actualizada. Cada Comunidad Autónoma dispone de un procedimiento para que cualquier usuario pueda informar de alguno de los aspectos mencionados; en aras de la mejora del servicio que se pretende dar con estos materiales, se tienen establecidos los mecanismos necesarios para modificar lo que se haya detectado en cada momento y sea susceptible de mejora o sustitución. En los materiales también existen elementos y enlaces a páginas web que dependen de sitios externos totalmente independientes y ajenos al control de las Comunidades y, por lo tanto, fuera de su responsabilidad. Por ello, las Comunidades no se responsabilizan de los eventuales errores tipográficos, formales o numéricos que puedan contener esos elementos externos, ni de la exactitud de la información contenida en los mismos, ni de la aparición de contenidos no adecuados o publicitarios. Esos contenidos externos tendrán exclusivamente carácter informativo en ningún caso implican relación alguna entre Las Comunidades y las personas o entidades titulares de tales contenidos o titulares de los sitios donde se encuentren. A pesar de ello, y usando los cauces establecidos en cada caso, se ruega la comunicación de cualquier incidencia de las comentadas, para que pueda ser corregida o eliminada en el menor espacio de tiempo posible.</lomes:string>

                </lomes:description>

                	<lomes:access >
                    	<lomes:accessType >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >universal</lomes:value>

                    </lomes:accessType>

                    	<lomes:description >
                        	<lomes:string >es_agregademofume_201008270608,es_cnice_20080623,es_aragon_20080930,es_{nodo}_20080923,es_clm_20091103121523455,es_cantabria_20081215,es_euskadi_20100423,es_castillayleon_201002241811,es_baleares_200907131205,es_na_90348943,es_andalucia_20090324</lomes:string>

                    </lomes:description>

                </lomes:access>

            </lomes:rights>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >discipline</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="es">Árbol curricular LOE 2006</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >4</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Bachillerato</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="es">Árbol curricular LOE 2006</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >4</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Bachillerato</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >4.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Materias comunes</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="es">Árbol curricular LOE 2006</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >4</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Bachillerato</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >4.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Materias comunes</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >4.1.5</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Historia de la Filosofía</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

            </lomes:classification>
</lomes:lom>

